{
	"201004221_0": "Ну что, сегодня у нас по плану тренировка в симуляторе.",
	"201004221_1": "Вашим врагом будет виртуальный Алка-Шум. Используя данные о предыдущих схватках за основу, условия будут максимально близки к реальным.",
	"201004221_2": "Это симуляция, но если вы не отнесётесь к делу серьёзно, то проиграете! \\n Так что не расслабляться!",
	"201004221_3": "Ясно.",
	"201004221_4": "Принято.",
	"201004221_5": "Ага!",
	"201004221_6": "Отлично, тогда...",
	"201004221_7": "Эй, старик, можно вопрос задать?",
	"201004221_8": "Задавай.",
	"201004221_9": "Можно ли поменять уровень силы Алка-Шума?",
	"201004221_10": "Конечно. Мы подготовили десять различных уровней. \\n Сегодня вы начнёте с первого.",
	"201004221_11": "Тогда поставьте Кири пятый.",
	"201004221_12": "Что?!",
	"201004221_13": "Да, она тут недавно хвалилась своей молодостью, \\n и мы думаем, что надо бы заценить её в действии.",
	"201004221_14": "Значит Кирика сегодня настроена серьёзно?",
	"201004221_15": "Ну что ж, в таком случае поставим ей пятый уровень. \\n Напряжение будет приличным, так что используй всю силу своей молодости!",
	"201004221_16": "Ч...Что-о?!",
	"201004221_17": "Хи-хи..."
}